@charset "UTF-8";
/* CSS Document */
 


body {
  max-width: 960px;
  width: 100%;
  margin: auto;
  color: dimgrey;
  text-align: center;
  background-color: gainsboro;
  font-family: Garamond, serif;
  font-size: 12px;
}




h1 {
  color: dimgrey;
  text-align: center;
  font-family: Garamond, serif;
  font-size: 36px;
}

h2 {
  color: dimgray;
  text-align: center;
  font-family: Garamond, serif;
  font-size: 20px;
}

h3 {
  color: dimgrey;
  text-align: center;
  font-family: Garamond, serif;
  font-size: 16px;
}

h4 {
  color: dimgrey;
  text-align: center;
  font-family: Arial, sans-serif;
  font-size: 12px;
}

h5 {
  color: dimgrey;
  text-align: center;
  font-family: Garamond, serif;
  font-size: 36px;
}



.font1 {
  font-family: Garamond, "serif";
  font-size: 36px;
  color: dimgrey;
}

.font2 {
  font-family: Arial, "sans-serif";
  font-size: 24px;
  color: dimgrey;
}

.font3 {
  font-family: Garamond, "serif";
  font-size: 20px;
  color: dimgrey;
}

.font4 {
  font-family: Arial, "sans-serif";
  font-size: 12px;
  color: dimgrey;
}

.font5 {
  font-family: Garamond, "serif";
  font-size: 48px;
  color: dimgrey;
}





.nav-menuitems ul {
  font-family: Arial, "sans-serif";
  font-size: 20px;
  font-weight: 500;
  list-style-type: none;
  text-align: center;
  width: 100%;
  margin: -1px 0px 0px 0px;
  padding: 0px;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.nav-menuitems li:first-child {
    border-left: 0px solid white;
}

.nav-menuitems li:last-child {
    border-right: 0px solid gainsboro;
}

.nav-menuitems li {
  float: left;
  border-left: 4px solid white;
}

.nav-menuitems li a {
  display: block;
  color: white;
  text-align: left;
  padding: 3px 30px 4px 30px;  /*-- weird spacing settings that I dont understand --*/
  width: 100%;
  text-decoration: none;
  background-color: silver;
}

.nav-menuitems li a:hover {
  color: white;
  background-color: yellowgreen;
}

.nav-menuitems .active {
  color: dimgrey;
  text-decoration: none;
  background-color: gainsboro;
}






.image-headerbanner {
  max-width: 960px;
  width: 100%;
  padding: 0px 0px 0px 0px; 
  margin: 15px;
}




.donstucke-painting-thumb900 {
  max-width: 900px;
  width: 100%;
  padding: 0px 0px 0px 0px; 
  margin: 15px;
}


.donstucke-painting-thumb850 {
  max-width: 850px;
  width: 100%;
  padding: 0px 0px 0px 0px; 
  margin: 15px;
}


.donstucke-painting-thumb825 {
  max-width: 825px;
  width: 100%;
  padding: 0px 0px 0px 0px; 
  margin: 15px;
}


.donstucke-painting-thumb800 {
  max-width: 800px;
  width: 100%;
  padding: 0px 0px 0px 0px; 
  margin: 15px;
}

.donstucke-painting-thumb775 {
  max-width: 775px;
  width: 100%;
  padding: 0px 0px 0px 0px; 
  margin: 15px;
}

.donstucke-painting-thumb750 {
  max-width: 750px;
  width: 100%;
  padding: 0px 0px 0px 0px; 
  margin: 15px;
}

.donstucke-painting-thumb700 {
  max-width: 700px;
  width: 100%;
  padding: 0px 0px 0px 0px; 
  margin: 15px;
}

.donstucke-painting-thumb650 {
  max-width: 650px;
  width: 100%;
  padding: 0px 0px 0px 0px; 
  margin: 15px;
}

.donstucke-painting-thumb600 {
  max-width: 600px;
  width: 100%;
  padding: 0px 0px 0px 0px; 
}

.donstucke-painting-thumb550 {
  max-width: 550px;
  width: 100%;
  padding: 0px 0px 0px 0px; 
}

.donstucke-painting-thumb500 {
  max-width: 500px;
  width: 100%;
  padding: 0px 0px 0px 0px; 
}

.donstucke-painting-thumb475 {
  max-width: 475px;
  width: 100%;
  padding: 0px 0px 0px 0px; 
}

.donstucke-painting-thumb450 {
  max-width: 450px;
  width: 100%;
  padding: 0px 0px 0px 0px; 
}

.donstucke-painting-thumb425 {
  max-width: 425px;
  width: 100%;
  padding: 0px 0px 0px 0px; 
}

.donstucke-painting-thumb400 {
  max-width: 400px;
  padding: 0px 0px 0px 0px; 
}

.donstucke-painting-thumb350 {
  max-width: 350px;
  width: 100%;
  padding: 0px 0px 0px 0px; 
}

.donstucke-painting-thumb300 {
  max-width: 300px;
  width: 100%;
  padding: 0px 0px 0px 0px; 
}

.donstucke-painting-thumb250 {
  max-width: 250px;
  width: 100%;
  padding: 0px 0px 0px 0px; 
}

.donstucke-painting-thumb200 {
  max-width: 200px;
  width: 100%;
  padding: 0px 0px 0px 0px; 
}

.donstucke-painting-thumb {
  max-width: 500px;
  width: 100%;
  padding: 0px 0px 0px 0px; 
}




.donstucke-addtocart {
  max-width: 125px;
  width: 100%;
  padding: 0px 0px 0px 0px; 
}

.donstucke-headersignature {
  max-width: 900px;
  width: 100%;
  padding: 0px 0px 0px 0px; 
}




.portfolio-logo-thumb {
  max-width: 300px;
  width: 100%;
  padding: 0px 0px 0px 0px; 
}

.support-logo-thumb {
  max-width: 200px;
  width: 100%;
  padding: 0px 0px 0px 0px; 
  margin: 15px; 
}




.bottom-menu-one {
  width: 100%;
  height: 70px; 
  padding: 0px 0px 0px 0px;
  background-color: silver; 
}




.img-logobug-medium {
    width: 140px;
	position: relative;
	float: left;
	padding: 5px 0px 0px 10px;
}

.img-slogo-medium {
    width: 45px;
	position: relative;
	float: right;
	padding: 12px 16px 0px 10px;
}



footer {
  color: white;
  text-align: center;
  font-family: arial;
  font-size: 12px; 
  padding: 0px 0px 0px 0px;
}





.vertspace-30 {
    height: -30px;
	background-color: transparent;
}

.vertspace-20 {
    height: -20px;
	background-color: transparent;
}

.vertspace-10 {
    height: -10px;
	background-color: transparent;
}

.vertspace-5 {
    height: -5px;
	background-color: transparent;
}


.vertspace1 {
    height: 1px;
	background-color: transparent;
}

.vertspace2 {
    height: 2px;
	background-color: transparent;
}

.vertspace5 {
    height: 5px;
	background-color: transparent;
}

.vertspace10 {
    height: 10px;
	background-color: transparent;
}
    
.vertspace20 {
    height: 20px;
	background-color: transparent;
}
    
.vertspace30 {
    height: 30px;
	background-color: transparent;
}

.vertspace40 {
	height: 70px;
	background-color: transparent;
}

.vertspace50 {
	height: 70px;
	background-color: transparent;
}






